Meni Zapri

SIMPLE LEVELER – pogosta vprašanja / FAQ Frequently Asked Questions

A: SIMPLE LEVELER uporablja 9V baterije (6LF22, 6LP3146, 6LR61, 6KR61, 6HR61, MN1604, 6LR1, PC1604, 1604LC, K9V, 4022, 6LR1, PC1604, 1604LC, K9V, 4022, 6AM6, E-BLOCK). Priporočene so alkaline baterije oz. baterije z večjo kapaciteto.

Ne. Na eno napravo SIMPLE LEVELER se lahko poveže le ena mobilna naprava.

Da. Vsaka mobilna aplikacija ob povezavi s SIMPLE LEVELERjem pošlje podatke o medosni in medkolesni razadalji.

Ne. Za delovanje ne potrebujete WiFi ali mobilnih podatkov. Aplikacija na mobilni napravi se z SIMPLE LEVELERjem poveže preko Bluetootha®. WiFi oz. mobilni podatki so potrebni le v primeru posodabljanja programske opreme na SIMPLE LEVELERju.

SIMPLE LEVELER uporablja Bluetooth® BLE verzijo 4.2. V kratkem bomo podprli verzijo BLE 5.0.

Vsak SIMPLE LEVELER je ob izdelavi individualno kalibriran. Priporočeno je, da ko določite kje boste SIMPLE LEVELER uporabljali, le-tega na tem mestu skalibrirate. Pred tem je potrebno vozilo na klasičen način postaviti v vodoraven položaj. Pri vozilih z vgrajenim hladilnikom je vedno priporočeno za orientacijo vodoravnosti vzeti hladilnik, saj bo le na ta način pravilno deloval.

Pri vozilih z vgrajenim hladilnikom je vedno priporočeno za orientacijo vodoravnosti vzeti hladilnik, saj bo le na ta način pravilno deloval.

Ne. Ko se odločite kje boste v vozilu imeli nameščen SIMPLE LEVELER, le-tega kalibrirate. Paziti je potrebno le, da je nameščen v smeri zadaj-spredaj. Sam naklon kalibrirate ob namestitvi.

Da. Vedno kadar spreminjate lego kjer želite SIMPLE LEVELER uporabljati, ga je potrebno kalibrirati. Kalibracija je vezana na določeno mesto in naklon v vozilu. Po končani uporabi ga lahko pospravite npr. v omaro, ko pa ga potrebujete, ga postavite na njegovo mesto, kjer je bil kalibriran.

SIMPLE LEVELER je nastavljen tako, da uporablja največjo možno oddajno moč glede na standarde. V kolikor imate probleme s povezavo, poizkusite namestiti SIMPLE LEVELER bližje mestu, od koder se navadno nanj povežete z mobilno napravo.

Aplikacija za mobilne naprave podpira naslednje verzije:
– Android: 4.4(KitKat – API level 19)  in novejše.
– iOS: v razvoju…

 

 

X